Расширенный

Уведомление безопасности usn-4393-1

Уведомление безопасности usn-4393-1

12 Июня 2020
Уровень опасности
Оценка CVSS
(AV:A/AC:H/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях linux
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 12.04 ESM
linux-image-3.2.0-147-generic - 3.2.0-147.194
linux-image-3.2.0-147-generic-pae - 3.2.0-147.194
linux-image-3.2.0-147-highbank - 3.2.0-147.194
linux-image-3.2.0-147-powerpc-smp - 3.2.0-147.194
linux-image-3.2.0-147-powerpc64-smp - 3.2.0-147.194
linux-image-3.2.0-147-virtual - 3.2.0-147.194
linux-image-generic - 3.2.0.147.161
linux-image-generic-pae - 3.2.0.147.161
linux-image-highbank - 3.2.0.147.161
linux-image-powerpc - 3.2.0.147.161
linux-image-powerpc-smp - 3.2.0.147.161
linux-image-powerpc64-smp - 3.2.0.147.161
linux-image-server - 3.2.0.147.161
linux-image-virtual - 3.2.0.147.161
Ссылки
Источни: CVE
Наименование: CVE-2020-0543
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-0543

Источни: CVE
Наименование: CVE-2020-12654
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12654

https://usn.ubuntu.com/usn-4393-1/